.clear {
  clear: both;
}

.gallery-album-list,
.gallery-photo-list {
  list-style:none;
}

.gallery-album-list li,
.gallery-photo-list li {
  width: 250px;
  display: block;
  float: left;
  text-align: center;
  margin-bottom:20px;
  margin-left:100px;
/*   border: 1px solid #f00; */
}
.gallery-album-list li img,
.gallery-photo-list li img,
.photo img {
  border: 1px solid #555;
  padding: 5px;
}

.album-pages,
.photo-pages {
  text-align: center;
  clear: both;
  padding-bottom:20px;
}

.photo-pages
{
    padding-top:20px;
}

.gallery-album-list li a,
.gallery-photo-list li a
{
    text-decoration:none;
}

.gallery-album-list li a:hover,
.gallery-photo-list li a:hover
{
    text-decoration:underline;
}

.cart_items li,
.content li
{
    list-style:none;
}

.cart_items,
.content ul
{
    padding:0 0 5px 0;
    margin:0;
}

#object_nav
{
    margin-bottom:10px;
/*     border:solid 1px red; */
}

#object_nav .object_next
{
    margin-left:280px;
}